gnome-themes-standard (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:40:44 +0200

gnome-themes-standard (3.13.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:52:05 +0200

gnome-themes-standard (3.13.90-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream development release.
    - Note: default background moved to gnome-backgrounds.
    - Note: adwaita-icon-theme split out to separate source.
  * gnome-themes-standard-data:
    - stop installing adwaita icon theme, now built from its own source.
    - depend on adwaita-icon-theme
    - stop installing gnome-background-properties xml
  * Stop installing gtk-3.0 theme-engines (themes are now pure css)
  * Bump Standards-Version 3.9.5

  [ Sjoerd Simons ]
  * debian/control.in: Let gnome-themes-standard-data break gtk (<< 3.13). New
    themes can't be rendered by old gtk causing applications to be unusable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Sep 2014 20:49:43 +0200

gnome-themes-standard (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 Apr 2014 22:28:50 +0200

gnome-themes-standard (3.10.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Mar 2014 12:50:19 +0100

gnome-themes-standard (3.10.0-1) experimental; urgency=low

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump gtk3 b-dep
  * Refresh patch to apply cleanly

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:15:57 +0100

gnome-themes-standard (3.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Sep 2013 02:15:38 +0200

gnome-themes-standard (3.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 02:54:20 +0200

gnome-themes-standard (3.8.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing /usr/share/icons/default. Closes: #709549.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 12:09:41 +0200

gnome-themes-standard (3.8.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Install a cursor.theme to configure the default X cursor.
  * Set up the x-cursor-theme alternative.

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * The LowContrast and HighContrastInverse themes were dropped upstream.
    Clean up the icon cache files and directories on upgrades.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 May 2013 18:59:34 +0200

gnome-themes-standard (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 25 Mar 2013 18:20:43 +0100

gnome-themes-standard (3.7.92-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in: Bump minimum GTK

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Mar 2013 11:43:05 +0100

gnome-themes-standard (3.7.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * gnome-themes-standard.gconf-defaults:
    - Dropped, gconf isn't being used for themes any more

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 06 Mar 2013 09:52:37 +0100

gnome-themes-standard (3.7.90-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/01_gtk-update-icon-cache_name.patch:
      - Refreshed.
    + debian/control.in:
      - Updated build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Feb 2013 14:30:37 +0100

gnome-themes-standard (3.6.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * Recommend gtk2-engines-pixbuf instead of gtk2-engines. Closes: #691691

  [ Michael Biebl ]
  * New upstream release.

  [ Theppitak Karoonboonyanan ]
  * Split out gnome-accessibility-themes to fullfill the old dependencies.
    (Closes: #661471)
  * Capitalize "GNOME" in package description. [lintian]
  * Split out gnome-themes-standard-data for arch-indep files. [lintian]
  * Add multi-arch support.
    - Bump B-Deps debhelper (>= 8.1.3), cdbs (>= 0.4.93~).
    - d/rules: Add DEB_CONFIGURE_EXTRA_FLAGS.
    - Declare M-A: same for gnome-themes-standard; M-A: foreign for
      gnome-themes-standard-data & gnome-accessibility-themes.

  [ Josselin Mouette ]
  * The above closes: #694055.
  * New upstream release.
  * Only recommend gnome-accessibility-themes. The metapackages will be 
    in charge of the Depends.
  * Build-depend on libgtk2.0-dev.
  * Install GTK2 engine.
  * Stop removing .la files, we don’t list them in *.install anyway.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jan 2013 18:17:33 +0100

gnome-themes-standard (3.6.0.2-2) experimental; urgency=low

  * Break libgtk2.0-0 (<< 2.24.13) as old version can't parse the new themes

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 03 Oct 2012 20:23:59 +0200

gnome-themes-standard (3.6.0.2-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 03 Oct 2012 09:07:33 +0200

gnome-themes-standard (3.4.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split out gnome-accessibility-themes to fullfill the old dependencies.
    (Closes: #661471)
  * Capitalize "GNOME" in package description. [lintian]
  * Split out gnome-themes-standard-data for arch-indep files. [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 07 Nov 2012 22:22:02 +0700

gnome-themes-standard (3.4.2-2) unstable; urgency=low

  * Point Vcs-* to unstable branch.
  * Rebuild with xz compression. Closes: #687283

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Sep 2012 17:49:08 +0200

gnome-themes-standard (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Upstream now correctly skips the generation of icon-theme.cache when
    DESTDIR is used, so remove the workaround from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 18:32:52 +0200

gnome-themes-standard (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:02:28 +0200

gnome-themes-standard (3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 18:17:20 +0200

gnome-themes-standard (3.4.0-2) experimental; urgency=low

  * Remove icon-theme.cache file. We don't want to ship this file in the
    package but rather generate it at installation time. Closes: #666188

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 09:07:09 +0200

gnome-themes-standard (3.4.0-1) experimental; urgency=low

  [ Martin Pitt ]
  * New upstream release.
  * debian/control.in: Update Vcs-* for experimental branch.
  * debian/control.in: Add libcairo2-dev, libgdk-pixbuf2.0-dev, and
    libglib2.0-dev build dependencies as per configure.ac.
  * Add 01_gtk-update-icon-cache_name.patch: Debian packaging uses
    gtk-update-icon-cache-3.0, update path in configure.ac.
  * debian/control.in, debian/rules: Use dh-autoreconf, for the patch above.
  * debian/control.in: Bump Standards-Version to 3.9.3 (no changes necessary).

  [ Michael Biebl ]
  * Add Build-Depends on libgtk-3-bin for gtk-update-icon-cache-3.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:50:12 +0200

gnome-themes-standard (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in: Bump Build-Depends on libgtk-3-dev to (>= 3.3.14).

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Mar 2012 01:50:08 +0100

gnome-themes-standard (3.2.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Break libmutter0 < 3.2, since it doesn’t support the new theme.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 00:46:59 +0100

gnome-themes-standard (3.2.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control.in: Update libgtk-3-dev depends and add librsvg2-dev
    build-depends

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz tarballs.
    - Track stable releases.
    - Don't run uupdate.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Oct 2011 12:46:48 +0200

gnome-themes-standard (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Jun 2011 23:52:47 +0200

gnome-themes-standard (3.0.0-2) unstable; urgency=low

  * Recommend gtk2-engines for Clearlooks.
  * gnome-themes-standard.gconf-defaults: set Adwaita as the default 
    theme when this package is installed. This will fix the behavior of 
    GTK3 apps in unstable.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Apr 2011 20:46:10 +0200

gnome-themes-standard (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bump build-dependency on libgtk-3-dev to 3.0.8.

 -- Frederic Peters <fpeters@debian.org>  Tue, 29 Mar 2011 09:39:39 +0530

gnome-themes-standard (2.91.93-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 29 Mar 2011 09:30:08 +0530

gnome-themes-standard (2.91.92.1-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 23:47:21 +0100

gnome-themes-standard (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 23:08:00 +0100

gnome-themes-standard (2.91.91.1-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 15 Mar 2011 00:19:26 +0000

gnome-themes-standard (2.91.91-2) experimental; urgency=low

  * Add missing replaces on gnome-accessibility-themes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 11 Mar 2011 21:48:11 +0000

gnome-themes-standard (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bump libgtk-3-dev build-dependency.

 -- Frederic Peters <fpeters@debian.org>  Thu, 10 Mar 2011 11:39:28 +0100

gnome-themes-standard (2.91.90.1-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Feb 2011 09:58:29 +0100

gnome-themes-standard (2.91.90-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 23:17:40 +0100

gnome-themes-standard (2.91.8-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update the gtk+ 3 build dependency for the new package name.
      - Drop depends on gtk-theme-engine-clearlooks, no longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:18:33 +0000

gnome-themes-standard (2.91.7-1) experimental; urgency=low

  * New upstream release.
    + debian/rules:
      - Update the theme engine location.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 25 Jan 2011 00:10:25 +0000

gnome-themes-standard (2.91.6-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - gnome-themes-standard is now arch:any.
      - Update build dependencies.
    + debian/rules:
      - Switch to CDBS.
      - Don't install .la files, thanks.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 23 Jan 2011 00:20:57 +0000

gnome-themes-standard (2.91.5-1) experimental; urgency=low

  * New upstream release.
  * Make the package arch:all.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:49:43 +0000

gnome-themes-standard (2.91.4-1) experimental; urgency=low

  * Initial packaging.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Dec 2010 19:30:08 +0000
